.container{
	width: 1170px;
}

header .contact-div .call-div{
	width: 55%;
}

header.sticky .contact-div .call-div {
    width: 45%;
}

.vehicle-container .vehicle-box{
	width: 48%;
	height: 250px;
}

.vehicle-container .vehicle-box:nth-child(2n+1) {
    margin-right: 5px;
}

.vehicle-container .vehicle-box:nth-child(2n) {
    margin-left: 5px;
}

.vehicle-container .vehicle-box p{
	min-height: 95px;
}

.vehicle-container .vehicle-box .yelo-btn{
	margin-top: -167px;
	margin-right: -87px;
}

.bottom-container .yelo-box h2 span{
	font-size: 20.5px;
}